Bug 132965 - gcc35 package should be called gcc40
gcc35 package should be called gcc40
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc35 (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-20 10:49 EDT by Michael Young
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 15:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Young 2004-09-20 10:49:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
It seems from http://gcc.gnu.org/ that the next major gcc release will
be 4.0, not 3.5, so the gcc35 package should probably be renamed.
Comment 1 Bill Nottingham 2004-09-22 15:29:16 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.